# Copyright (C) 2025 Themesglance
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Car Repair Mechanic 0.7.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/car-repair-mechanic\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-11T15:26:58+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: car-repair-mechanic\n"

#. Theme Name of the theme
#: style.css
#: block-patterns/block-patterns.php:16
msgid "Car Repair Mechanic"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:499
msgid "https://www.themesglance.com/products/free-mechanic-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Car Repair Mechanic Theme is a powerful, flexible, and fully responsive solution created for auto repair shops, car garages, mechanic workshops, automobile service centers, car wash businesses, and vehicle maintenance providers aiming to establish a strong professional online presence. Ideal for car repair services, tyre and brake servicing, engine diagnostics, oil changes, truck and bike repair, auto detailing, body shops, towing services, and car rental support, the theme features a purpose-driven layout with dedicated sections for service listings, pricing details, business hours, appointment requests, free consultations, testimonials, and image sliders to highlight expertise and build trust. Built with SEO-optimized and fast-loading code, it delivers excellent performance and visibility across desktops, tablets, and smartphones. The theme supports online selling of automotive parts, accessories, service packages, and maintenance plans, and integrates smoothly with Contact Form 7 for bookings and inquiries, WPML for multilingual support, and Yoast SEO for search optimization. With clean coding, smooth navigation, easy customization options, and a mobile-ready design, the Car Repair Mechanic Theme provides a conversion-focused, professional platform to attract customers, showcase services, and grow an automotive repair business effectively. View: https://preview.themesglance.com/car-repair-mechanic-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Themesglance"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themesglance.com/"
msgstr ""

#: 404.php:11
msgid "404 Not Found"
msgstr ""

#: 404.php:15
#: no-results.php:20
msgid "Return to the home page"
msgstr ""

#: block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns/block-patterns.php:36
msgid "Services Section"
msgstr ""

#. translators: %s: post title
#: comments.php:17
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:22
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:64
#: inc/customizer.php:2075
msgid "Leave a Reply"
msgstr ""

#: comments.php:65
#: inc/customizer.php:2085
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
#: inc/customizer.php:513
#: inc/customizer.php:562
#: inc/customizer.php:1088
#: inc/customizer.php:1752
#: inc/customizer.php:2635
#: inc/customizer.php:3307
#: inc/customizer.php:3403
#: inc/customizer.php:3513
#: inc/customizer.php:3688
#: inc/customizer.php:3875
msgid "Top"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:39
msgid "footer1"
msgstr ""

#: footer.php:40
msgid "Categories"
msgstr ""

#: footer.php:53
msgid "footer2"
msgstr ""

#: footer.php:54
#: sidebar.php:10
msgid "Archives"
msgstr ""

#: footer.php:67
msgid "footer3"
msgstr ""

#: footer.php:68
#: sidebar.php:16
msgid "Meta"
msgstr ""

#: footer.php:83
msgid "footer4"
msgstr ""

#: footer.php:84
#: searchform.php:10
msgid "Search"
msgstr ""

#: footer.php:98
msgid "By Themesglance"
msgstr ""

#: functions.php:53
msgid "Primary Menu"
msgstr ""

#: functions.php:94
msgid "Thank You for Choosing Car Repair Mechanic by Themesglance!"
msgstr ""

#: functions.php:95
msgid "We’re thrilled to have you on board. To help you get started quickly and make the most out of your theme, check out the resources below:"
msgstr ""

#: functions.php:97
msgid "Demo Import"
msgstr ""

#: functions.php:98
msgid "Demo"
msgstr ""

#: functions.php:99
#: inc/getting-started/getting-started.php:106
msgid "Get Premium"
msgstr ""

#: functions.php:100
#: inc/getting-started/getting-started.php:83
msgid "Documentation"
msgstr ""

#: functions.php:113
msgid "Blog Sidebar"
msgstr ""

#: functions.php:114
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:123
msgid "Page Sidebar"
msgstr ""

#: functions.php:124
#: functions.php:134
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:133
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:145
msgid "Footer "
msgstr ""

#: functions.php:155
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:156
#: functions.php:165
msgid "Appears on shop page"
msgstr ""

#: functions.php:164
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:493
msgid "https://www.themesglance.com/products/car-repair-wordpress-theme"
msgstr ""

#: functions.php:494
msgid "https://preview.themesglance.com/demo/docs/car-repair-mechanic-pro/"
msgstr ""

#: functions.php:495
msgid "https://preview.themesglance.com/car-repair-mechanic-pro/"
msgstr ""

#: functions.php:496
msgid "https://preview.themesglance.com/demo/docs/free-car-repair-mechanic/"
msgstr ""

#: functions.php:497
msgid "https://wordpress.org/support/theme/car-repair-mechanic/"
msgstr ""

#: functions.php:498
msgid "https://wordpress.org/support/theme/car-repair-mechanic/reviews/"
msgstr ""

#: functions.php:500
msgid "https://www.themesglance.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:507
msgid "Car Mechanic WordPress Theme"
msgstr ""

#: header.php:36
msgid "Skip to content"
msgstr ""

#: header.php:95
#: inc/customizer.php:3067
msgid "Menu"
msgstr ""

#: header.php:100
msgid "Top Menu"
msgstr ""

#: header.php:110
#: inc/customizer.php:3088
msgid "Close Menu"
msgstr ""

#: image.php:42
#: image.php:78
#: image.php:114
#: image.php:150
#: image.php:188
#: image.php:234
#: image.php:273
#: page-template/left-sidebar.php:30
#: page-template/right-sidebar.php:27
#: page.php:29
#: page.php:69
#: page.php:108
msgid "Pages:"
msgstr ""

#: image.php:47
#: image.php:83
#: image.php:119
#: image.php:155
#: image.php:193
#: image.php:239
#: image.php:278
msgid "Edit"
msgstr ""

#: inc/customizer.php:40
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:41
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:47
msgid "Global Color Settings"
msgstr ""

#: inc/customizer.php:56
#: inc/customizer.php:67
msgid "One can change complete theme global color settings on just one click."
msgstr ""

#: inc/customizer.php:169
msgid "Typography"
msgstr ""

#: inc/customizer.php:180
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:194
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:204
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:216
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:230
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:241
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:255
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:266
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:280
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:291
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:303
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:317
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:328
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:340
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:354
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:365
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:377
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:391
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:402
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:414
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:428
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:439
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:451
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:465
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:476
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:484
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:485
msgid "Add Header Content here"
msgstr ""

#: inc/customizer.php:496
#: inc/customizer.php:3124
msgid "Enable Top Header"
msgstr ""

#: inc/customizer.php:504
msgid "Topbar Padding"
msgstr ""

#: inc/customizer.php:528
#: inc/customizer.php:577
#: inc/customizer.php:1103
#: inc/customizer.php:1753
#: inc/customizer.php:2651
#: inc/customizer.php:3322
#: inc/customizer.php:3418
#: inc/customizer.php:3528
#: inc/customizer.php:3694
#: inc/customizer.php:3890
msgid "Bottom"
msgstr ""

#: inc/customizer.php:544
msgid "Stick header on Desktop"
msgstr ""

#: inc/customizer.php:552
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:592
msgid "Add Location"
msgstr ""

#: inc/customizer.php:604
msgid "Add Location Icon"
msgstr ""

#: inc/customizer.php:616
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:628
msgid "Add Email Icon"
msgstr ""

#: inc/customizer.php:640
msgid "Add Phone No."
msgstr ""

#: inc/customizer.php:652
msgid "Add Phone Icon"
msgstr ""

#: inc/customizer.php:664
msgid "Icons Font Size"
msgstr ""

#: inc/customizer.php:666
#: inc/customizer.php:718
#: inc/customizer.php:1050
#: inc/customizer.php:1288
#: inc/customizer.php:1626
#: inc/customizer.php:1641
#: inc/customizer.php:1656
#: inc/customizer.php:1670
#: inc/customizer.php:1684
#: inc/customizer.php:1955
#: inc/customizer.php:1970
#: inc/customizer.php:2228
#: inc/customizer.php:2242
#: inc/customizer.php:2569
#: inc/customizer.php:2583
#: inc/customizer.php:2701
#: inc/customizer.php:2717
#: inc/customizer.php:2732
#: inc/customizer.php:3369
#: inc/customizer.php:3383
#: inc/customizer.php:3465
#: inc/customizer.php:3493
#: inc/customizer.php:3575
#: inc/customizer.php:3922
msgid "Measurement is in pixel."
msgstr ""

#: inc/customizer.php:678
#: inc/customizer.php:4064
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:687
#: inc/customizer.php:2335
#: inc/customizer.php:2385
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:698
#: inc/customizer.php:1220
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:706
msgid "Header"
msgstr ""

#: inc/customizer.php:716
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:731
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:734
#: inc/customizer.php:2748
#: inc/customizer.php:3780
msgid "100"
msgstr ""

#: inc/customizer.php:735
#: inc/customizer.php:2749
#: inc/customizer.php:3781
msgid "200"
msgstr ""

#: inc/customizer.php:736
#: inc/customizer.php:2750
#: inc/customizer.php:3782
msgid "300"
msgstr ""

#: inc/customizer.php:737
#: inc/customizer.php:2751
#: inc/customizer.php:3783
msgid "400"
msgstr ""

#: inc/customizer.php:738
#: inc/customizer.php:2752
#: inc/customizer.php:3784
msgid "500"
msgstr ""

#: inc/customizer.php:739
#: inc/customizer.php:2753
#: inc/customizer.php:3785
msgid "600"
msgstr ""

#: inc/customizer.php:740
#: inc/customizer.php:2754
#: inc/customizer.php:3786
msgid "700"
msgstr ""

#: inc/customizer.php:741
#: inc/customizer.php:2755
#: inc/customizer.php:3787
msgid "800"
msgstr ""

#: inc/customizer.php:742
#: inc/customizer.php:2756
#: inc/customizer.php:3788
msgid "900"
msgstr ""

#: inc/customizer.php:751
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:766
msgid "Menu Case"
msgstr ""

#: inc/customizer.php:769
#: inc/customizer.php:2769
#: inc/customizer.php:3755
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:770
#: inc/customizer.php:2770
#: inc/customizer.php:3757
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:771
#: inc/customizer.php:2771
msgid "lowercase"
msgstr ""

#: inc/customizer.php:782
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:785
msgid "None"
msgstr ""

#: inc/customizer.php:786
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:787
msgid "Underline Expand"
msgstr ""

#: inc/customizer.php:796
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:806
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:816
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:826
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:851
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:863
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:873
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:883
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:893
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:903
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:914
msgid "Show / Hide Slider Arrows"
msgstr ""

#: inc/customizer.php:925
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:938
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:950
msgid "Slider Arrows hover Color"
msgstr ""

#: inc/customizer.php:960
#: inc/customizer.php:3975
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:972
#: inc/customizer.php:3987
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:982
#: inc/customizer.php:3997
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:994
#: inc/customizer.php:4009
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:1004
#: inc/customizer.php:4019
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:1016
#: inc/customizer.php:4031
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:1026
#: inc/customizer.php:4041
msgid "Add Linkedin URL"
msgstr ""

#: inc/customizer.php:1038
#: inc/customizer.php:4053
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:1048
msgid "Social Icons Font Size"
msgstr ""

#: inc/customizer.php:1071
msgid "Select video post"
msgstr ""

#: inc/customizer.php:1079
msgid "Slider Content Position"
msgstr ""

#: inc/customizer.php:1118
#: inc/customizer.php:1701
#: inc/customizer.php:2667
#: inc/customizer.php:2961
#: inc/customizer.php:3337
#: inc/customizer.php:3433
#: inc/customizer.php:3481
#: inc/customizer.php:3543
#: inc/customizer.php:3607
#: inc/customizer.php:3690
#: inc/customizer.php:3802
#: inc/customizer.php:3828
#: inc/customizer.php:3909
#: inc/customizer.php:4078
msgid "Left"
msgstr ""

#: inc/customizer.php:1133
#: inc/customizer.php:1702
#: inc/customizer.php:2683
#: inc/customizer.php:2962
#: inc/customizer.php:3352
#: inc/customizer.php:3448
#: inc/customizer.php:3482
#: inc/customizer.php:3558
#: inc/customizer.php:3608
#: inc/customizer.php:3692
#: inc/customizer.php:3804
#: inc/customizer.php:3830
#: inc/customizer.php:3910
#: inc/customizer.php:4079
msgid "Right"
msgstr ""

#: inc/customizer.php:1149
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1173
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1190
msgid "Home Page Slider Overlay"
msgstr ""

#: inc/customizer.php:1199
msgid "Home Page Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1205
#: page-template/custom-front-page.php:49
msgid "Read More"
msgstr ""

#: inc/customizer.php:1209
msgid "Slider Button Label"
msgstr ""

#: inc/customizer.php:1230
msgid "Slider Button Lable Color"
msgstr ""

#: inc/customizer.php:1240
msgid "Slider Button Bg Color"
msgstr ""

#: inc/customizer.php:1250
msgid "Slider Button Border Radius"
msgstr ""

#: inc/customizer.php:1265
msgid "Slider Button Lable hover Color"
msgstr ""

#: inc/customizer.php:1275
msgid "Slider Button Bg hover Color"
msgstr ""

#: inc/customizer.php:1285
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1298
msgid "Service Section"
msgstr ""

#: inc/customizer.php:1299
msgid "Add service section below."
msgstr ""

#: inc/customizer.php:1309
msgid "Show / Hide Service Section"
msgstr ""

#: inc/customizer.php:1318
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1328
msgid "Section Text"
msgstr ""

#: inc/customizer.php:1352
msgid "Select Category to display service posts"
msgstr ""

#: inc/customizer.php:1374
msgid "Blog Settings"
msgstr ""

#: inc/customizer.php:1386
msgid "Select Sidebar layout"
msgstr ""

#: inc/customizer.php:1404
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1407
#: inc/customizer.php:2446
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1408
#: inc/customizer.php:2447
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1409
#: inc/customizer.php:2448
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1410
msgid "Image and Content"
msgstr ""

#: inc/customizer.php:1420
msgid "Blog Page Display Type"
msgstr ""

#: inc/customizer.php:1423
#: inc/customizer.php:2325
#: inc/customizer.php:2599
msgid "Blocks"
msgstr ""

#: inc/customizer.php:1424
#: inc/customizer.php:2326
#: inc/customizer.php:2600
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1434
#: inc/customizer.php:2558
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1444
#: inc/customizer.php:2469
msgid "Show / Hide Date "
msgstr ""

#: inc/customizer.php:1454
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1467
#: inc/customizer.php:2492
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1477
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1489
#: inc/customizer.php:2514
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1499
msgid "Add Post Comments Icon"
msgstr ""

#: inc/customizer.php:1511
#: inc/customizer.php:2536
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1521
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1533
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:1544
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1555
#: inc/customizer.php:1884
#: inc/customizer.php:2206
#: inc/customizer.php:2458
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1556
#: inc/customizer.php:1885
#: inc/customizer.php:2207
#: inc/customizer.php:2459
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1566
msgid "Blog Post Content Type"
msgstr ""

#: inc/customizer.php:1569
#: inc/customizer.php:2402
msgid "No Content"
msgstr ""

#: inc/customizer.php:1570
#: inc/customizer.php:2403
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1571
#: inc/customizer.php:2404
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1580
msgid "Blog Post Excerpt Number (Max 50)"
msgstr ""

#: inc/customizer.php:1597
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1611
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1613
#: inc/customizer.php:1942
msgid "Default"
msgstr ""

#: inc/customizer.php:1614
#: inc/customizer.php:1943
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1624
#: inc/customizer.php:1953
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1639
#: inc/customizer.php:1968
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1654
#: inc/customizer.php:1668
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1682
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1697
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:1700
#: inc/customizer.php:2960
#: inc/customizer.php:3609
#: inc/customizer.php:3691
#: inc/customizer.php:3803
#: inc/customizer.php:3829
#: inc/customizer.php:3911
#: inc/customizer.php:4077
msgid "Center"
msgstr ""

#: inc/customizer.php:1713
msgid "Blog Pagination Style"
msgstr ""

#: inc/customizer.php:1715
msgid "Number"
msgstr ""

#: inc/customizer.php:1716
msgid "Next/Prev"
msgstr ""

#: inc/customizer.php:1720
#: inc/customizer.php:2019
#: inc/template-tags.php:134
#: page-template/custom-front-page.php:80
#: template-parts/single-post.php:64
msgid "Previous"
msgstr ""

#: inc/customizer.php:1724
msgid "Blog Post Previous Nav text"
msgstr ""

#: inc/customizer.php:1732
#: inc/customizer.php:2030
#: inc/template-tags.php:135
#: page-template/custom-front-page.php:84
#: template-parts/single-post.php:61
msgid "Next"
msgstr ""

#: inc/customizer.php:1736
msgid "Blog Post Next Nav text"
msgstr ""

#: inc/customizer.php:1749
msgid "Blog Post Navigation Position"
msgstr ""

#: inc/customizer.php:1754
msgid "Both"
msgstr ""

#: inc/customizer.php:1775
msgid "Single Post Options"
msgstr ""

#: inc/customizer.php:1785
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:1795
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:1805
msgid "Add Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1818
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:1828
msgid "Add Single Post Author Icon"
msgstr ""

#: inc/customizer.php:1840
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:1850
msgid "Add Single Post Comments Icon"
msgstr ""

#: inc/customizer.php:1862
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:1872
msgid "Add Single Post Time Icon"
msgstr ""

#: inc/customizer.php:1895
msgid "Show / Hide Single Post Featured Image"
msgstr ""

#: inc/customizer.php:1905
msgid "Show / Hide Single Post Category"
msgstr ""

#: inc/customizer.php:1915
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:1926
msgid "Featured Image Display Type"
msgstr ""

#: inc/customizer.php:1928
msgid "as Banner Image"
msgstr ""

#: inc/customizer.php:1929
msgid "as Featured Image"
msgstr ""

#: inc/customizer.php:1940
msgid "Single Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1983
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1998
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2014
msgid "Show / Hide Single Post Navigation"
msgstr ""

#: inc/customizer.php:2023
msgid "Single Post Previous Nav text"
msgstr ""

#: inc/customizer.php:2034
msgid "Single Post Next Nav text"
msgstr ""

#: inc/customizer.php:2045
msgid "Show Post Navigation Title"
msgstr ""

#: inc/customizer.php:2056
msgid "Show / Hide Single Post comment"
msgstr ""

#: inc/customizer.php:2065
msgid "Comment textarea width"
msgstr ""

#: inc/customizer.php:2067
msgid "Measurement is in %."
msgstr ""

#: inc/customizer.php:2080
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2090
msgid "Comment Submit Button Label"
msgstr ""

#: inc/customizer.php:2097
msgid "Related Post Options"
msgstr ""

#: inc/customizer.php:2107
msgid "Show / Hide Related Posts"
msgstr ""

#: inc/customizer.php:2117
msgid "Show / Hide Related Post Date"
msgstr ""

#: inc/customizer.php:2127
msgid "Related Post Date Icon"
msgstr ""

#: inc/customizer.php:2140
msgid "Show / Hide Related Post Author"
msgstr ""

#: inc/customizer.php:2150
msgid "Related Post Author Icon"
msgstr ""

#: inc/customizer.php:2162
msgid "Show / Hide Related Post Comments"
msgstr ""

#: inc/customizer.php:2172
msgid "Related Post Comments Icon"
msgstr ""

#: inc/customizer.php:2184
msgid "Show / Hide Related Post Time"
msgstr ""

#: inc/customizer.php:2194
msgid "Related Post Time Icon"
msgstr ""

#: inc/customizer.php:2217
msgid "Show / Hide Related Posts image"
msgstr ""

#: inc/customizer.php:2226
msgid "Related Posts Image Shadow"
msgstr ""

#: inc/customizer.php:2240
msgid "Related Image Border Radius"
msgstr ""

#: inc/customizer.php:2250
#: template-parts/related-post.php:12
msgid "You May Also Like"
msgstr ""

#: inc/customizer.php:2255
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2264
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2282
msgid "Related Posts must be shown:"
msgstr ""

#: inc/customizer.php:2284
msgid "By Categories"
msgstr ""

#: inc/customizer.php:2285
msgid "By Tags"
msgstr ""

#: inc/customizer.php:2293
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2309
msgid "Related Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2322
msgid "Related Post Display Type"
msgstr ""

#: inc/customizer.php:2331
#: inc/customizer.php:2337
#: inc/customizer.php:2381
#: inc/customizer.php:2387
#: inc/customizer.php:2611
#: template-parts/content-audio.php:62
#: template-parts/content-gallery.php:52
#: template-parts/content-image.php:52
#: template-parts/content-image.php:91
#: template-parts/content-video.php:63
#: template-parts/content.php:52
#: template-parts/content.php:92
#: template-parts/grid-layout.php:63
#: template-parts/related-post.php:46
msgid "Read Full"
msgstr ""

#: inc/customizer.php:2345
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2355
msgid "Grid Sidebar Layout"
msgstr ""

#: inc/customizer.php:2358
#: inc/customizer.php:2809
#: inc/customizer.php:2824
#: inc/customizer.php:3204
#: inc/customizer.php:3239
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:2359
#: inc/customizer.php:2810
#: inc/customizer.php:2825
#: inc/customizer.php:3205
#: inc/customizer.php:3240
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:2360
#: inc/customizer.php:2811
#: inc/customizer.php:2826
msgid "One Column"
msgstr ""

#: inc/customizer.php:2370
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2374
msgid "2 Columns"
msgstr ""

#: inc/customizer.php:2375
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2376
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2399
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2413
msgid "Grid Post Excerpt Number (Max 50)"
msgstr ""

#: inc/customizer.php:2430
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2443
msgid "Grid Post Alignment"
msgstr ""

#: inc/customizer.php:2479
msgid "Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2502
msgid "Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2524
msgid "Grid Post Comments Icon"
msgstr ""

#: inc/customizer.php:2546
msgid "Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2567
msgid "Grid Post Image Shadow"
msgstr ""

#: inc/customizer.php:2581
msgid "Grid Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2596
msgid "Grid Post Display Type"
msgstr ""

#: inc/customizer.php:2606
msgid "Button Options"
msgstr ""

#: inc/customizer.php:2615
msgid "Blog Post Button Label"
msgstr ""

#: inc/customizer.php:2625
msgid "Button Padding"
msgstr ""

#: inc/customizer.php:2699
msgid "Border Radius"
msgstr ""

#: inc/customizer.php:2715
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2730
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2745
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2766
msgid "Button Text transform"
msgstr ""

#: inc/customizer.php:2781
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2784
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2785
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2786
msgid "Swing"
msgstr ""

#: inc/customizer.php:2787
msgid "Tada"
msgstr ""

#: inc/customizer.php:2788
msgid "Jello"
msgstr ""

#: inc/customizer.php:2789
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2795
msgid "Sidebar options"
msgstr ""

#: inc/customizer.php:2806
msgid "Single Page Layout"
msgstr ""

#: inc/customizer.php:2821
msgid "Single Post Layout"
msgstr ""

#: inc/customizer.php:2837
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2847
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:2850
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:2851
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:2857
msgid "Advance Options"
msgstr ""

#: inc/customizer.php:2869
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2879
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:2888
msgid "Preloader Color"
msgstr ""

#: inc/customizer.php:2898
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:2908
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2918
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:2921
msgid "Square"
msgstr ""

#: inc/customizer.php:2922
msgid "Circle"
msgstr ""

#: inc/customizer.php:2932
msgid "Theme Layout"
msgstr ""

#: inc/customizer.php:2935
msgid "Default Theme"
msgstr ""

#: inc/customizer.php:2936
msgid "Container Theme"
msgstr ""

#: inc/customizer.php:2937
msgid "Box Container Theme"
msgstr ""

#: inc/customizer.php:2947
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2957
msgid "Breadcrumb Alignment"
msgstr ""

#: inc/customizer.php:2971
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2980
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2989
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:2998
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:3004
msgid "404 Page & Search Result Settings"
msgstr ""

#: inc/customizer.php:3014
msgid "404 Title"
msgstr ""

#: inc/customizer.php:3024
msgid "404 button Label"
msgstr ""

#: inc/customizer.php:3034
msgid "No Search Result Title"
msgstr ""

#: inc/customizer.php:3044
msgid "No Search Result Text"
msgstr ""

#: inc/customizer.php:3051
msgid "Responsive Options"
msgstr ""

#: inc/customizer.php:3061
msgid "Menu Open Icon"
msgstr ""

#: inc/customizer.php:3072
msgid "Mobile Menu Label"
msgstr ""

#: inc/customizer.php:3082
msgid "Menu Close Icon"
msgstr ""

#: inc/customizer.php:3093
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3103
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3114
msgid "Enable Sticky Header"
msgstr ""

#: inc/customizer.php:3134
msgid "Enable Slider"
msgstr ""

#: inc/customizer.php:3144
msgid "Enable Slider Button"
msgstr ""

#: inc/customizer.php:3154
msgid "Enable Preloader"
msgstr ""

#: inc/customizer.php:3164
msgid "Enable Back to Top"
msgstr ""

#: inc/customizer.php:3174
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3180
msgid "WooCommerce Options"
msgstr ""

#: inc/customizer.php:3190
msgid "Enable Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:3201
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3215
msgid "Enable Shop Page Pagination"
msgstr ""

#: inc/customizer.php:3225
msgid "Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3236
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3250
msgid "Enable Related Products"
msgstr ""

#: inc/customizer.php:3259
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:3274
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:3290
msgid "Show / Hide product border"
msgstr ""

#: inc/customizer.php:3298
msgid "Product Padding"
msgstr ""

#: inc/customizer.php:3367
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3381
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3394
msgid "Product Button Padding"
msgstr ""

#: inc/customizer.php:3463
msgid "Product Button Border Radius"
msgstr ""

#: inc/customizer.php:3478
msgid "Product Sale Position"
msgstr ""

#: inc/customizer.php:3491
msgid "Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3504
msgid "Product Sale Padding"
msgstr ""

#: inc/customizer.php:3573
msgid "Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3584
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:3594
msgid "Show / Hide Back To Top"
msgstr ""

#: inc/customizer.php:3604
msgid "Back to Top Alignment"
msgstr ""

#: inc/customizer.php:3618
msgid "Back To Top Color"
msgstr ""

#: inc/customizer.php:3627
msgid "Back To Top Text Color"
msgstr ""

#: inc/customizer.php:3637
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:3646
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3651
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3652
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3653
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3654
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3655
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3664
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3673
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3684
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3687
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3689
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3693
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3695
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3705
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3707
msgid "fixed"
msgstr ""

#: inc/customizer.php:3708
msgid "scroll"
msgstr ""

#: inc/customizer.php:3719
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3720
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:3722
msgid "10px"
msgstr ""

#: inc/customizer.php:3735
msgid "No. of Footer columns"
msgstr ""

#: inc/customizer.php:3737
msgid "Select the number of footer columns and add your widgets in the footer."
msgstr ""

#: inc/customizer.php:3739
msgid "One column"
msgstr ""

#: inc/customizer.php:3740
msgid "Two columns"
msgstr ""

#: inc/customizer.php:3741
msgid "Three columns"
msgstr ""

#: inc/customizer.php:3742
msgid "Four columns"
msgstr ""

#: inc/customizer.php:3752
msgid "Footer Widgets Heading Text Transform"
msgstr ""

#: inc/customizer.php:3756
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:3766
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:3777
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:3799
msgid "Footer Widgets Heading Alignment"
msgstr ""

#: inc/customizer.php:3813
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3825
msgid "Footer Widgets Content Alignment"
msgstr ""

#: inc/customizer.php:3840
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:3849
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3858
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:3866
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:3906
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:3920
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3934
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3935
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3949
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3955
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:3966
msgid "Show / Hide Social Icon"
msgstr ""

#: inc/customizer.php:4074
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:4088
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:4100
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:4111
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:4127
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4248
msgid "Car Mechanic Pro"
msgstr ""

#: inc/customizer.php:4249
#: inc/getting-started/getting-started.php:48
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:4262
msgid "Car Mechanic Doc"
msgstr ""

#: inc/customizer.php:4263
msgid "Help Doc"
msgstr ""

#: inc/customizer.php:4276
msgid "Car Mechanic Demo"
msgstr ""

#: inc/customizer.php:4277
#: inc/getting-started/getting-started.php:107
msgid "Live Demo"
msgstr ""

#: inc/getting-started/demo-content.php:8
#: inc/getting-started/demo-content.php:160
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getting-started/demo-content.php:9
#: inc/getting-started/demo-content.php:161
msgid "VIEW SITE"
msgstr ""

#: inc/getting-started/demo-content.php:10
#: inc/getting-started/demo-content.php:162
msgid "CUSTOMIZE"
msgstr ""

#: inc/getting-started/demo-content.php:42
msgid "Home"
msgstr ""

#: inc/getting-started/demo-content.php:70
msgid "Pages"
msgstr ""

#: inc/getting-started/demo-content.php:99
msgid "About Us"
msgstr ""

#: inc/getting-started/demo-content.php:112
#: inc/getting-started/demo-content.php:137
msgid "Blog"
msgstr ""

#: inc/getting-started/demo-content.php:394
msgid "You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/getting-started/demo-content.php:396
msgid "Demo Importer"
msgstr ""

#: inc/getting-started/getting-started.php:5
msgid "Demo Theme Content"
msgstr ""

#: inc/getting-started/getting-started.php:28
msgid "Welcome to Car Repair Mechanic WordPress Theme"
msgstr ""

#: inc/getting-started/getting-started.php:45
msgid "On Premium WordPress Theme"
msgstr ""

#: inc/getting-started/getting-started.php:46
msgid "Use Coupon Code:\" GET20 \""
msgstr ""

#: inc/getting-started/getting-started.php:54
msgid "Lite Theme Info"
msgstr ""

#: inc/getting-started/getting-started.php:55
msgid "The Car Repair Mechanic Theme is a powerful, flexible, and fully responsive solution created for auto repair shops, car garages, mechanic workshops, automobile service centers, car wash businesses, and vehicle maintenance providers aiming to establish a strong professional online presence. Ideal for car repair services, tyre and brake servicing, engine diagnostics, oil changes, truck and bike repair, auto detailing, body shops, towing services, and car rental support, the theme features a purpose-driven layout with dedicated sections for service listings, pricing details, business hours, appointment requests, free consultations, testimonials, and image sliders to highlight expertise and build trust. Built with SEO-optimized and fast-loading code, it delivers excellent performance and visibility across desktops, tablets, and smartphones. The theme supports online selling of automotive parts, accessories, service packages, and maintenance plans, and integrates smoothly with Contact Form 7 for bookings and inquiries, WPML for multilingual support, and Yoast SEO for search optimization. With clean coding, smooth navigation, easy customization options, and a mobile-ready design, the Car Repair Mechanic Theme provides a conversion-focused, professional platform to attract customers, showcase services, and grow an automotive repair business effectively. "
msgstr ""

#: inc/getting-started/getting-started.php:59
msgid "Get Support"
msgstr ""

#: inc/getting-started/getting-started.php:62
msgid "Support Forum"
msgstr ""

#: inc/getting-started/getting-started.php:67
msgid "Getting Started"
msgstr ""

#: inc/getting-started/getting-started.php:69
msgid "Start"
msgstr ""

#: inc/getting-started/getting-started.php:69
msgid "Customizing"
msgstr ""

#: inc/getting-started/getting-started.php:69
msgid "your website."
msgstr ""

#: inc/getting-started/getting-started.php:73
msgid "Rate This Theme"
msgstr ""

#: inc/getting-started/getting-started.php:76
msgid "Rate it here"
msgstr ""

#: inc/getting-started/getting-started.php:81
msgid "Help Docs"
msgstr ""

#: inc/getting-started/getting-started.php:83
msgid "Car Repair Mechanic Lite"
msgstr ""

#: inc/getting-started/getting-started.php:88
msgid "Get started with Car Repair Mechanic Theme"
msgstr ""

#: inc/getting-started/getting-started.php:93
msgid "Go to"
msgstr ""

#: inc/getting-started/getting-started.php:93
msgid "Customizer"
msgstr ""

#: inc/getting-started/getting-started.php:93
msgid "and start customizing your website"
msgstr ""

#: inc/getting-started/getting-started.php:95
msgid "Easily customizable "
msgstr ""

#: inc/getting-started/getting-started.php:96
msgid "Absolutely free"
msgstr ""

#: inc/getting-started/getting-started.php:108
msgid "Pro Documentation"
msgstr ""

#: inc/getting-started/getting-started.php:109
msgid "Bundle of 176+ Premium WP Themes at $79"
msgstr ""

#: inc/getting-started/getting-started.php:113
msgid "PREMIUM THEME FEATURES"
msgstr ""

#: inc/getting-started/getting-started.php:115
msgid "Slider with unlimited slides"
msgstr ""

#: inc/getting-started/getting-started.php:116
msgid "Custom Posttype for \"courses\" listing"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Custom Posttype for \"Events\" listing"
msgstr ""

#: inc/getting-started/getting-started.php:118
msgid "Video Section"
msgstr ""

#: inc/getting-started/getting-started.php:119
msgid "Search courses"
msgstr ""

#: inc/getting-started/getting-started.php:120
msgid "Courses categories listing"
msgstr ""

#: inc/getting-started/getting-started.php:121
msgid "Gallery Plugin with shortcode"
msgstr ""

#: inc/getting-started/getting-started.php:122
msgid "Custom Posttype for \"Instructor\" listing"
msgstr ""

#: inc/getting-started/getting-started.php:123
msgid "Social Icon widget"
msgstr ""

#: inc/getting-started/getting-started.php:124
msgid "Blog Post section on home"
msgstr ""

#: inc/getting-started/getting-started.php:125
msgid "Newsletter with contact form 7"
msgstr ""

#: inc/getting-started/getting-started.php:126
msgid "Woocommerce Product section on home"
msgstr ""

#: inc/getting-started/getting-started.php:127
msgid "Record Section"
msgstr ""

#: inc/getting-started/getting-started.php:128
msgid "Contact widget for footer"
msgstr ""

#: inc/getting-started/getting-started.php:129
msgid "Contact page Template"
msgstr ""

#: inc/getting-started/getting-started.php:130
msgid "Recent Post Widget with thumbnails"
msgstr ""

#: inc/getting-started/getting-started.php:131
msgid "Blog full width, With Left and Right sidebar Template"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Resizer"
msgstr ""

#: inc/logo/logo-resizer.php:20
msgid "Forces the logo to have a specified width(max value is 100)."
msgstr ""

#: inc/logo/logo-resizer.php:42
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:52
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:61
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:76
msgid "Site Tagline Font Size"
msgstr ""

#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: no-results.php:13
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:15
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:18
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom home page"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#: page-template/left-sidebar.php:34
#: page-template/right-sidebar.php:31
#: page.php:33
#: page.php:73
#: page.php:112
msgid "Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: searchform.php:9
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:45
#: template-parts/content-gallery.php:35
#: template-parts/content-image.php:35
#: template-parts/content-image.php:74
#: template-parts/content-video.php:46
#: template-parts/content.php:35
#: template-parts/content.php:75
#: template-parts/grid-layout.php:41
#: template-parts/related-post.php:34
#: template-parts/single-post.php:25
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:45
#: template-parts/content-gallery.php:35
#: template-parts/content-image.php:35
#: template-parts/content-image.php:74
#: template-parts/content-video.php:46
#: template-parts/content.php:35
#: template-parts/content.php:75
#: template-parts/grid-layout.php:41
#: template-parts/related-post.php:34
#: template-parts/single-post.php:25
msgid "% Comments"
msgstr ""

#: template-parts/single-post.php:43
msgid "Categories:"
msgstr ""

#: template-parts/single-post.php:55
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:62
msgid "Next post:"
msgstr ""

#: template-parts/single-post.php:65
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
